libgtkpod1_2.1.5-4_amd64.deb


Advertisement

Description

libgtkpod1 - main library for the gtkpod package, shared library

Property Value
Distribution Debian 9 (Stretch)
Repository Debian Main amd64
Package filename libgtkpod1_2.1.5-4_amd64.deb
Package name libgtkpod1
Package version 2.1.5
Package release 4
Package architecture amd64
Package type deb
Category libs role::shared-lib
Homepage http://www.gtkpod.org
License -
Maintainer gtkpod Maintainers <pkg-gtkpod-devel@lists.alioth.debian.org>
Download size 264.68 KB
Installed size 522.00 KB
This is the core library and plugins for gtkpod.
Library containing core gtk functions for the application gtkpod and
the related gtkpod-data package.

Alternatives

Package Version Architecture Repository
libgtkpod1_2.1.5-4_i386.deb 2.1.5 i386 Debian Main
libgtkpod1 - - -

Requires

Name Value
libanjuta-3-0 >= 2:3.2.0
libatk1.0-0 >= 1.12.4
libc6 >= 2.14
libcairo-gobject2 >= 1.10.0
libcairo2 >= 1.2.4
libclutter-1.0-0 >= 1.10.0
libclutter-gtk-1.0-0 >= 0.91.8
libcogl-pango20 >= 1.17.4
libcogl-path20 >= 1.17.4
libcogl20 >= 1.17.4
libdrm2 >= 2.3.1
libegl1-mesa >= 7.8.1
libegl1-x11 -
libgbm1 >= 7.11~1
libgdk-pixbuf2.0-0 >= 2.22.0
libgdl-3-5 >= 3.8.1
libglib2.0-0 >= 2.37.3
libgpod4 >= 0.7.90
libgstreamer-plugins-base1.0-0 >= 1.0.0
libgstreamer1.0-0 >= 1.0.0
libgtk-3-0 >= 3.0.0
libid3tag0 >= 0.15.1b
libimobiledevice6 >= 0.9.7
libjson-glib-1.0-0 >= 0.12.0
libpango-1.0-0 >= 1.14.0
libpangocairo-1.0-0 >= 1.14.0
libplist3 >= 1.11
libwayland-client0 >= 1.0.2
libwayland-cursor0 >= 1.0.2
libwayland-egl1 -
libwayland-egl1-mesa >= 10.0.2
libwayland-server0 >= 1.0.2
libx11-6 -
libxcomposite1 >= 1:0.3-1
libxdamage1 >= 1:1.1
libxext6 -
libxfixes3 -
libxi6 -
libxkbcommon0 >= 0.5.0
libxml2 >= 2.7.4
libxrandr2 -
zlib1g >= 1:1.1.4

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libgtkpod1_2.1.5-4_amd64.deb
Source Package gtkpod

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgtkpod1 deb package:
    # sudo apt-get install libgtkpod1

Files

Path
/usr/lib/x86_64-linux-gnu/libgtkpod.so.1
/usr/lib/x86_64-linux-gnu/libgtkpod.so.1.1.0
/usr/share/doc/libgtkpod1/changelog.Debian.gz
/usr/share/doc/libgtkpod1/changelog.gz
/usr/share/doc/libgtkpod1/copyright

Changelog

2016-11-13 - Matteo F. Vescovi <mfv@debian.org>
gtkpod (2.1.5-4) unstable; urgency=medium
* debian/control: gnome-common b-dep added (Closes: #837834)
* debian/gtkpod.maintscript: file deleted
2016-04-28 - Matteo F. Vescovi <mfv@debian.org>
gtkpod (2.1.5-3) unstable; urgency=medium
* debian/libatomicparsley0.symbols: symbols updated. (Closes: #822232)
Thanks to Adrian Glaubitz (glaubitz) for the patch.
2016-04-22 - Matteo F. Vescovi <mfv@debian.org>
gtkpod (2.1.5-2) unstable; urgency=medium
* debian/libatomicparsley0.symbols: file updated (Closes: #822232)
* debian/control: S-V bump 3.9.6 -> 3.9.8 (no changes needed)
* debian/control: Vcs-* fields updated for https:// usage
* debian/gtkpod.menu: file dropped
2015-06-09 - Matteo F. Vescovi <mfv@debian.org>
gtkpod (2.1.5-1) unstable; urgency=medium
* New upstream stable release
- debian/copyright: ltmain.sh license entry dropped
* debian/control:
- GStreamer bump 0.10 => 1.0 (Closes: #785824)
- dh-python b-dep added
* debian/gbp.conf: [git-dch] => [dch]
2015-01-15 - Matteo F. Vescovi <mfv@debian.org>
gtkpod (2.1.4-5) unstable; urgency=medium
* debian/: fix upgrade issues from former versions (Closes: #774891)
* debian/copyright: minor typos fixed
* debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)
* debian/control: Uploader e-mail address updated
2014-07-31 - Matteo F. Vescovi <mfvescovi@gmail.com>
gtkpod (2.1.4-4) unstable; urgency=medium
* debian/control: autotools-dev b-dep dropped
2014-07-14 - Matteo F. Vescovi <mfvescovi@gmail.com>
gtkpod (2.1.4-3) unstable; urgency=medium
* debian/libatomicparsley0.symbols: new symbols added.
Thanks to Sphinx Jiang for the patch. (Closes: #754768)
2014-03-31 - Matteo F. Vescovi <mfvescovi@gmail.com>
gtkpod (2.1.4-2) unstable; urgency=medium
* debian/: support for ppc64el and arm64 arches.
Thanks to Iain Lane (laney) for the patch. (Closes: #742879)
* debian/control: S-V bump 3.9.4 => 3.9.5 (no changes needed)
* debian/control: Uploader e-mail address updated
2013-09-09 - Matteo F. Vescovi <mfv.debian@gmail.com>
gtkpod (2.1.4-1) unstable; urgency=low
* New upstream stable release
- debian/patches/: patchset refreshed
- 0002-Usage_of_anjuta-3.8.patch dropped (applied upstream)
- 0003-Usage_of_gdl-3.6.patch dropped (applied upstream)
- debian/libgtkpod1.symbols: symbols updated
2013-08-02 - Matteo F. Vescovi <mfv.debian@gmail.com>
gtkpod (2.1.3-5) unstable; urgency=low
* debian/control: unversioned b-deps for anjuta and libgpod
* debian/source/local-options: file removed
* debian/patches/: patchset updated (Closes: #718532)
- 0001-Fix_mab2vcard_issue.patch refreshed
- 0002-Usage_of_anjuta-3.8.patch added
- 0003-Usage_of_gdl-3.6.patch added
Thanks to Michael Biebl (biebl) for the hint.

See Also

Package Description
libgtksourceview-3.0-1_3.22.2-1_amd64.deb shared libraries for the GTK+ syntax highlighting widget
libgtksourceview-3.0-common_3.22.2-1_all.deb common files for the GTK+ syntax highlighting widget
libgtksourceview-3.0-dev_3.22.2-1_amd64.deb development files for the GTK+ syntax highlighting widget
libgtksourceview-3.0-doc_3.22.2-1_all.deb documentation for the GTK+ syntax highlighting widget
libgtksourceview2.0-0_2.10.5-3_amd64.deb shared libraries for the GTK+ syntax highlighting widget
libgtksourceview2.0-common_2.10.5-3_all.deb common files for the GTK+ syntax highlighting widget
libgtksourceview2.0-dev_2.10.5-3_amd64.deb development files for the GTK+ syntax highlighting widget
libgtksourceview2.0-doc_2.10.5-3_all.deb documentation for the GTK+ syntax highlighting widget
libgtksourceviewmm-3.0-0v5_3.18.0-1_amd64.deb C++ binding of GtkSourceView
libgtksourceviewmm-3.0-dev_3.18.0-1_amd64.deb C++ binding of GtkSourceView - development files
libgtksourceviewmm-3.0-doc_3.18.0-1_all.deb C++ binding of GtkSourceView
libgtkspell-dev_2.0.16-1.1_amd64.deb Development files for GtkSpell
libgtkspell0_2.0.16-1.1_amd64.deb a spell-checking addon for GTK's TextView widget
libgtkspell3-3-0_3.0.9-1_amd64.deb spell-checking addon for GTK+'s TextView widget
libgtkspell3-3-dev_3.0.9-1_amd64.deb Development files for GtkSpell
Advertisement
Advertisement